package intrinsic.mx.messaging.errors;

public class ChannelError extends intrinsic.mx.messaging.errors.MessagingError {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ChannelError() {
}

public ChannelError(Object arg0) {
}


/** Static Methods */

/** Methods */

}
